/* Regular */
@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/leaguegothic-regular-webfont.eot');
    src: url('../fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Italic */
@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/leaguegothic-italic-webfont.eot');
    src: url('../fonts/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-italic-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-italic-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-italic-webfont.svg#league_gothic_italicregular') format('svg');
    font-weight: normal;
    font-style: italic;

}

/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
	height:100%;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 12px;
    border: 0;
    margin: 2em 0;
    padding: 0;
	background:url(../img/divider.png) no-repeat;
	background-size:cover;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

ul {
	margin:0;
	padding:0;
	list-style:none;
}

ol {
	margin:1em 0 1em 1.5em;
	padding:0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
    font-size:15px;
    line-height: 1.4;
	height:100%;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1, header h2 {
	font-family: 'Libre Baskerville', serif;
	font-weight: 700;
	font-size:1.6em;
	font-style:italic;
	text-transform: uppercase;
	line-height: 1.4;
}

.rightcol h1, .rightcol header h2 {
	font-size:1.4em;
}

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size:1.4em;
	text-transform: uppercase;
	line-height:1.1;
}

h3 {
	font-family: 'Libre Baskerville', serif;
	font-weight: 700;
	font-size:1em;
}

a {
	color:#222;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: 0;
}

img {
	max-width: 100%;
	display: block;
	height: auto;
}

figure {
	margin: 0;
	padding: 0;
}

address {
	font-family: 'Open Sans Condensed', sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

table, tr, td {
	max-width: 100%;
}

iframe {
	max-width: 100%;
}

.iframe-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	width: 100%;
	height: 0;
}

.iframe-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wrapper {
	max-width: 1280px;
    width: 90%;
    margin: 0 5%;
}

.spacer {
	border:1px solid #222;
	margin:0 0.3em 0 0.15em;
	height: 0.9em;
    display: inline-block;
    vertical-align: middle;
    margin-top: -0.1em;
}

/* ===================
    MOBILE: Header
   =================== */
   
.header-container {
	position:fixed;
	top:-10.5em;
	left:-1%;
	width:102%;
	z-index:10;
}

.header-container header {
	background-color:#7e5921;
	padding:10.5em 0 0 0;
	transform:rotateZ(-7deg) skew(-7deg,0);
	-webkit-transform:rotateZ(-7deg) skew(-7deg,0);
	-ms-transform::rotateZ(-7deg) skew(-7deg,0);
	-webkit-box-shadow: 0px 0px 50px 0px #222;
	-moz-box-shadow: 0px 0px 50px 0px #222;
	box-shadow: 0px 0px 50px 0px #222;
}

#topslider {
	background-color:#26585f;
	color:#fff;
	position:fixed;
	top:0;
	width:100%;
	z-index:10;
	text-align:center;
	font-size:1.5em;
	font-family: 'Libre Baskerville', serif;
	font-style:italic;
}

#topslider .mobile {
	display: none;
}

@media only screen and (max-width: 1024px) {
	#topslider .desktop {
		display: none;
	}
	#topslider .mobile {
		display: block;
	}
}

.topslider-content {
	padding-bottom: 24px;
}

.topslider-content table {
	width: 100%;
}

	#topslider .wrapper {
	}

	#topslider .topslider-button, #topslider a.menuelink {
		position:absolute;
		bottom:-65px;
		right:5%;
		cursor:pointer;
	}
	
	#topslider .topslider-button:after, #topslider a.menuelink:after {
		content:"";
		background-image:url(../img/menubutton_rnts.svg);
		background-repeat:no-repeat;
		background-position:bottom;
		display:block;
		width:100px;
		height:65px;
		/*-webkit-filter: drop-shadow(0px 0px 10px #222);
		filter: url(../img/menubutton.svg#drop-shadow);*/
		/*-webkit-box-shadow: 0px 0px 50px 0px #222;
    	-moz-box-shadow: 0px 0px 50px 0px #222;
    	box-shadow: 0px 0px 50px 0px #222;*/
	}
	
	#topslider .topslider-content {
		display:none;
	}

.main-container {
	padding-top: 100px;
	z-index:5;
	transition: all 0.5s;
	-webkit-box-shadow: 0px 0px 50px 0px #222;
	-moz-box-shadow: 0px 0px 50px 0px #222;
	box-shadow: 0px 0px 50px 0px #222;
}

.title {
    background-image:url(../img/chraemerhuus.svg);
	background-repeat:no-repeat;
	background-size:contain;
	display:block;
	height:0;
	padding-bottom:8%;
	width:60%;
	position: relative;
	z-index: 5;
}

	.title span {
		display:inline-block;
    	text-indent:-9999em;
	}
	
.mobilebutton {
	padding:1em 0;
}
	
.mobilebutton .mobilebutton-innerwrap {
	cursor: pointer;
    position: relative;
    background-color: transparent;
    margin: 0 auto;
    width: 30px;
    height: 24px;
    z-index: 1000;
    transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -moz-transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-tranform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.mobilebutton-open .mobilebutton-innerwrap {
    transform: rotate(-180deg);
	-moz-transform:rotate(-180deg);
	-ms-transform:rotate(-180deg);
	-o-tranform:rotate(-180deg);
	-webkit-transform:rotate(-180deg);
}

.mobilebutton .mobilebutton-innerwrap .bar {
    display: block;
    position: absolute;
    left: 0px;
    width: 100%;
    height: 4px;
    background-color: #000;
    transform-origin: 50% 50% 0px;
    transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -moz-transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -webkit-transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
    -o-transition: all 550ms cubic-bezier(0.23, 1, 0.32, 1) 0s;
}

.mobilebutton .mobilebutton-innerwrap .bar.top {
    top: 0px;
}

.mobilebutton-open .mobilebutton-innerwrap .bar.top {
	top:50%;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-tranform:rotate(45deg);
	-webkit-transform:rotate(45deg);
}

.mobilebutton .mobilebutton-innerwrap .bar.middle {
    top: 50%;
	margin-top:-2px;
}

.mobilebutton-open .mobilebutton-innerwrap .bar.middle {
	opacity:0;
}

.mobilebutton .mobilebutton-innerwrap .bar.bottom {
    bottom: 0px;
}

.mobilebutton-open .mobilebutton-innerwrap .bar.bottom {
	bottom:50%;
	transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-tranform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
}

/* ==============
    MOBILE: Menu
   ============== */
   
nav.mainmenu-container {
	display:none;
	text-align:center;
}

nav.mainmenu-container .mainmenu-level1-container a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
    display:inline-block;
	vertical-align:top;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
	color:#222;
	transition:color 150ms ease-out;
	-webkit-transition: color 150ms ease-out;
    -moz-transition: color 150ms ease-out;
    -o-transition: color 150ms ease-out;
}

nav.mainmenu-container .mainmenu-level1-container .item-11 a {
	color:#F87153;
}

nav.mainmenu-container .mainmenu-level1-container .item-12 a {
	color:#FABB74;
}

nav.mainmenu-container .mainmenu-level1-container .item-13 a {
	color:#B3CDDA;
}

nav.mainmenu-container .mainmenu-level1-container .item-14 a {
	color:#96B278;
}

nav.mainmenu-container .mainmenu-level1-container .item-15 a {
	color:#8BBECF;
}

nav.mainmenu-container .mainmenu-level1-container .item-16 a {
	color:#bbbbbb;
}

nav.mainmenu-container .mainmenu-level1-container a:hover {
	color:#fff;
}

nav.mainmenu-container a.mainmenu-level1-active,
nav.mainmenu-container a.mainmenu-level2-active {
	color:#fff;
}

nav.mainmenu-container .mob-menu-arrow {
	display:inline-block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

nav.mainmenu-container .mob-menu-arrow i {
	cursor:pointer;
	font-size:2em;
	padding:0.3em;
	-webkit-transition: -webkit-transform 250ms ease-out 0s;
    -moz-transition: -moz-transform 250ms ease-out 0s;
    -o-transition: -o-transform 250ms ease-out 0s;
    transition: transform 250ms ease-out 0s;
}

nav.mainmenu-container .mob-menu-arrow-open i {
	-webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

	.mainmenu-level1-container {
		padding:0 5%;
	}
	
		.mainmenu-level1-container .mainmenu-level1-item>a {
			font-size:2em;
		}
		
			.mainmenu-level2-container {
				display:none;
			}
		
			.mainmenu-level2-container li {
			}
	
		.mainmenu-level2-container .mainmenu-level2-item>a {
			font-size:1.4em;
		}

/* ==============
    MOBILE: Main
   ============== */

.main {
	position:relative;
    padding: 30px 0;
	z-index:5;
}

.maincol,
.eventcol {
	margin-bottom: 2em;
}
	
.rightcol,
.maincol {
	/*border-image: url("../img/border.png") 33% / 14px / 6px round round;*/
	position: relative;	
}

.rightcol {
	-webkit-box-shadow: 0px 0px 50px 0px #222;
    -moz-box-shadow: 0px 0px 50px 0px #222;
    box-shadow: 0px 0px 50px 0px #222;
}

.rightcol-innerwrap,
.maincol-innerwrap {
	padding:1em;
	background: url(../img/bg_col.png) repeat;
}

.main article h1 {
    font-size: 2em;
}

/* ==============
    MOBILE: Footer
   ============== */

.footer-container {
	position:relative;
	overflow:hidden;
	height:200px;
}

.footer-container footer {
	position:absolute;
	width:102%;
	left:-1%;
	background-color:#7e5921;
    color: white;
	top:80px;
    padding: 20px 0 200px 0;
	z-index:5;
	transform: rotateZ(-7deg) skew(-7deg,0);
    -webkit-transform: rotateZ(-7deg) skew(-7deg,0);
    -ms-transform: :rotateZ(-7deg) skew(-7deg,0);
	-webkit-box-shadow: 0px 0px 50px 0px #222;
    -moz-box-shadow: 0px 0px 50px 0px #222;
    box-shadow: 0px 0px 50px 0px #222;
}

.footer-container a {
	color:#fff;
}

.socialmenu-container {
	margin-top:1em;
	text-align: center;
}

.socialmenu-container li {
	display:inline-block;
	vertical-align: top;
	margin:0 0.5em;
}

.facebook {
	background:url(../img/facebook.svg) no-repeat;
	background-size:cover;
	display:block;
	width:26px;
	height:26px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.petzi {
	background:url(../img/petzi.svg) no-repeat;
	background-size:cover;
	display:block;
	width:35px;
	height:26px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.bg {
	position:fixed;
	top:0;
	bottom:0;
	width:100%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	background-color:#476c71;
}

/* ==============
    MOBILE: News
   ============== */

.news-list-view .article {
	border-image: url("../img/border.png") 18% / 12px / 12px round round;
	border-width:1px;
	position: relative;	
	background-color:#222;
	margin:0px 0px 24px 0px;
}

.news-list-view .article-today:before{
	content:"";
	position:absolute;
	width:13%;
	height:0;
	padding-bottom:13%;
	left:-9%;
	top:10px;
	background-image:url(../img/stamp.svg);
	-webkit-filter: drop-shadow(1px 1px 5px #222);
	background-size:cover;
	z-index:15;
}

.news .page-navigation {
	padding: 8px 8px 8px 8px;
}

.news .page-navigation ul li {
	display: inline-block;
	padding: 0 8px 0 0;
}

.news .page-navigation, .news .page-navigation ul li a {
	color: #ffffff;
	font-weight: bold;
}

.no-news-found {
	color: #ffffff;
	font-weight: bold;
	margin-top: 24px;
}

	.news-list-view .article-innerwrap {
		position: relative;
		-webkit-box-shadow: 0px 0px 50px 0px #222;
		-moz-box-shadow: 0px 0px 50px 0px #222;
		box-shadow: 0px 0px 50px 0px #222;
	}
	
	.news-list-view .news-list-head {
		position:relative;
	}

	.news-list-view .news-list-date {
		font-family: 'Open Sans Condensed', sans-serif;
		font-size:1.4em;
		font-weight:700;
		margin-bottom:1px;
		text-transform:uppercase;
		padding:0 14px;
	}
	
	.news-list-view .news-list-arrow {
		line-height:1.1em;
		float:right;
		padding:0.95em 14px 0.75em 14px;
	}
	
	.news-list-view .news-list-arrow:before {
		content:"";
		display:inline-block;
		width:27px;
		height:22px;
		background-image:url(../img/arrow.svg);
		background-repeat: no-repeat;
		background-position: left center;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		transition: all 0.2s ease-in-out 0s;
		-webkit-transition: all 0.2s ease 0s;
		-moz-transition: all 0.2s ease 0s;
	}
	
	.news-list-view .news-list-arrow.open:before {
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	
	.news-list-view .news-list-arrow span {
		line-height: 22px;
		vertical-align: top;
		padding-left:0.25em;
		display:none;
	}
	
	.news-list-view h2 {
		background-color:#d9d9d9;
		border-top:3px solid #222;
		font-size:2em;
		margin:0;
		padding:0.25em 14px;
	}
	
	.news-list-view .news-list-teaser {
		padding:0 14px;
	}
	
	.news-list-view .news-list-teaser p {
		padding:1em 0;
		margin:0;
	}
	
	.news-list-view .news-list-content {
		display:none;
	}
	
	.news-list-view .news-img-wrap {
		position:relative;
	}
	
	.news-list-view .news-img-wrap .imageoverlay {
		background:url(../img/overlay.png) no-repeat;
		background-size:cover;
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
		z-index:10;
	}
	
	.news-list-view .news-img-wrap img {
		border-top:3px solid #222;
		border-bottom:3px solid #222;
	}
	
	.news-list-view .news-text-wrap {
		padding:0 14px;
		display:inline-block;
	}
	
	.news-list-view .article-innerwrap-Musik h2 {
		text-shadow: 1px 1px 0px #F87153;
	}
	
	.news-list-view .article-innerwrap-Theater h2 {
		text-shadow: 1px 1px 0px #FABB74;
	}
	
	.news-list-view .article-innerwrap-Kino h2 {
		text-shadow: 1px 1px 0px #B3CDDA;
	}
	
	.news-list-view .article-innerwrap-Wort h2 {
		text-shadow: 1px 1px 0px #96B278;
	}
	
	.news-list-view .article-innerwrap-Galerie h2 {
		text-shadow: 1px 1px 0px #8BBECF;
	}
	
	.news-list-view .article-innerwrap-Spezial h2 {
		text-shadow: 1px 1px 0px #bbbbbb;
	}


.news-list-view .article-innerwrap-Musik {
	background-color:#F87153;
}

.news-list-view .article-innerwrap-Theater {
	background-color:#FABB74;
}

.news-list-view .article-innerwrap-Kino {
	background-color:#B3CDDA;
}

.news-list-view .article-innerwrap-Wort {
	background-color:#96B278;
}

.news-list-view .article-innerwrap-Galerie {
	background-color:#8BBECF;
}

.news-list-view .article-innerwrap-Spezial {
	background-color:#bbbbbb;
}

.news-list-view .news-list-link {
	position: absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

	.news-list-view .news-list-link a {
		display:block;
		height:100%;
		text-indent: -9999em;
	}
	
.news-list-footer {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	text-transform: uppercase;
	padding:0.25em 14px;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
	
	.main-container {
		padding-top:140px;
	}

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {
    }

    nav li:first-child a {
    }

    nav li:last-child a {
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}

@media only screen and (min-width: 1024px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
   
/* ==============
    WIDE: Header
   ============== */

	.header-container {
		top:-12.5em;
		z-index:15;
	}
    
    .mobilebutton {
    	display:none;
    }
	
	header .logo {
		display:none;
	}
    
    .title {
    	width:320px;
    	padding-bottom:0;
		height:50px;
    	margin:0;
    }
	
	#topslider {
		z-index:15;
	}
/* ============
    WIDE: Menu
   ============ */

    nav.mainmenu-container {
		display:block!important;
		height:85px;
		padding-top:0.5em;
		overflow: visible;
		text-align:left;
		z-index:10;
	}
	
	nav.mainmenu-container .logo {
		display:block;
	}
	
	nav.mainmenu-container .mob-menu-arrow {
		display:none;
	}
	
	.mainmenu-level1-container {
		position:relative;
		padding:0;
		border-bottom:2px solid #fff;
	}
	
	.mainmenu-level1-container .mainmenu-level1-item {
		display:inline-block;
    	margin-right:2em;
	}
	
	.mainmenu-level1-container .mainmenu-level1-item-active ul {
		display:block!important;
	}
	
	.mainmenu-level2-container {
		position:absolute;
		left:0;
		width:100%;
		padding-top:8px;
	}
	
	.mainmenu-level2-container .mainmenu-level2-item {
		display:inline-block;
		margin-right:1em;
	}

/* ============
    WIDE: Main
   ============ */
   
	.main-container {
		padding-top:165px;
	}

    .maincol,
    .eventcol {
        float: left;
        width: 65%;
    }

    .rightcol {
        float: right;
        width: 30%;
    }
	
	.rightcol-innerwrap,
	.maincol-innerwrap {
		min-height:400px;
	}
    
/* ==============
    WIDE: News
   ============== */
   
   .news-list-view .news-list-arrow span {
   		font-family: 'Open Sans Condensed', sans-serif;
		font-weight:bold;
   		font-size:1.4em;
   		text-transform: uppercase;
		display:inline;
	}
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        
        margin: 0 auto;
    }
    
    
/* ==============
    Maximal Width: Header
   ============== */

	.header-container {
		top:-12.5em;
	}
	
	#topslider .wrapper {
		position:relative;
	}
	
	#topslider .topslider-button, #topslider a.menuelink {
		width:30%;
		right:0;
		text-align:left;
	}
	
	#topslider .topslider-button:after, #topslider a.menuelink:after {
		display:inline-block;
		vertical-align: top;
	}
	
	#topslider .csc-default {
		display:inline-block;
	}
	
/* ==============
    Maximal Width: Menu
   ============== */
   
	
	
/* ==============
    Maximal Width: Main
   ============== */
   
	.main-container {
		padding-top:185px;
	}
	
	.main {
		padding: 0 0 150px 0;
	}
	
	.rightcol-innerwrap,
	.maincol-innerwrap {
		padding:2em;
	}
	
/* ==============
    Maximal Width: News
   ============== */
	
	.news-list-view .news-list-date,
	.news-list-view .news-text-wrap {
		padding:0 30px;
	}
	
	.news-list-view .news-list-arrow {
		padding:1.5em 30px 1.2em 30px;
	}
	
	.news-list-view h2,
	.news-list-footer {
		padding:0.5em 30px;
	}

/* ==============
    Maximal Width: Footer
   ============== */
   
   	.footer-container {
		position:static;
		overflow:inherit;
		height:auto;
	}

	.footer-container footer {
		bottom:-535px;
		left:-1%;
		top:auto;
		position:fixed;
		padding: 20px 0 20px 0;
		height:550px;
		text-align:right;
		width:102%;
		transform:rotateZ(-7deg) skew(-7deg,0);
		-webkit-transform:rotateZ(-7deg) skew(-7deg,0);
		-ms-transform::rotateZ(-7deg) skew(-7deg,0);
	}
	
	.socialmenu-container {
		text-align:right;
	}
	
	.socialmenu-container li {
		margin:0 0 0 1em;
	}
	
	.facebook {
		height:40px;
		width:40px;
	}
	
	.petzi {
		height:40px;
		width:52px;
	}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* TYPO3 FORM */
.form-group {
	margin-bottom: 8px;
}